Como actualizar el plugin de Flash Player en Chromium-browser

Desde hace algun tiempo,  venia apareciendo en mi navegador chromium, un mensaje en cada sitio web que usara flash player, el cual decia que la version del plugin estaba desactualizada y que era necesario actualizarla, ya que esta corrige ciertos fallos de seguridad criticos.

Si usas debian, el plugin flash player viene en el paquete flashplugin-nonfree, sin embargo, por alguna razon, este paquete se encuentre desactualizado, y es por esto, que es necesario actualizarlo manualmente.

Si ya tienes instalado el paquete, flashplugin-nonfree pero te sale el molesto aviso de actualizacion cada vez que entras a un sitio web que use flash player, debes hacer el siguiente proceso:

  1. Descargar el .tar.gz de este enlace
  2. Descomprimir el paquete install_flash_player_11_linux.i386.tar.gz

tar xvvf install_flash_player_11_linux.i386.tar.gz

Por ultimo solo queda reemplazar el archivo libflashplayer.so:

sudo cp -r libflashplayer.so  /usr/lib/flashplugin-nonfree/libflashplayer.so

Para comprobar que tengamos nuestro plugin de adobe flash player en la version 11, escribirmos lo siguiente en la barra de direcciones de chromium:

about:plugins

Si todo ha salido bien, tendremos nuestro plugin en su ultima version:

flashplayer, chromium

 

Add a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *